Sie sind nicht angemeldet.

Wie bekomme ich Zugriff aufs Cartmoddingforum | Fire Emblem: Das Siegelschwert Übersetzer gesucht | Videotutorial - Spielpatches benutzen! | Spenden für die Seite

din-wiesel

unregistriert

1

Sonntag, 10. August 2008, 07:36

ESR - Sprachprobleme

Hat jemand aus der Community schon Probleme mit ESR 9a Beta festgestellt das nicht deutsch oder englisch sondern eine andere SPrache im SPiel geladenwird?

zum Beispiel Französisch.


Kann man sowas irgendwie umgehen, wenn es keine Sprachauswahl im SPiel gibt?

greets Martin

RedScorpion

Abteilungsleiter

  • »RedScorpion« ist männlich

Beiträge: 2 783

Danksagungen: 445

  • Nachricht senden

2

Sonntag, 10. August 2008, 13:38

RE: ESR - Sprachprobleme

Zitat

Original von din-wiesel
Hat jemand aus der Community schon Probleme mit ESR 9a Beta festgestellt das nicht deutsch oder englisch sondern eine andere SPrache im SPiel geladenwird?

zum Beispiel Französisch.


Kann man sowas irgendwie umgehen, wenn es keine Sprachauswahl im SPiel gibt?

greets Martin


HMM Also ich habe bisher noch kein Französisch gehabt, aber statt Deutsch kam English als Sprache.

Weiss leider auch nicht wie man das Lösen kann, aber arbeite gerade bissel an ner möglichen Lösung.

Obs klappt ka.

MfG

red

3

Sonntag, 10. August 2008, 14:53

Ich verwende die ESR 9a und bislang kam immer die Sprache, die auf dem Spiel angegeben war. Bei mehrsprachigen Spielen kann ich die Sprache ganz normal auswählen.

Greetz,
slimes

RedScorpion

Abteilungsleiter

  • »RedScorpion« ist männlich

Beiträge: 2 783

Danksagungen: 445

  • Nachricht senden

4

Sonntag, 10. August 2008, 15:06

Zitat

Original von slimes
Ich verwende die ESR 9a und bislang kam immer die Sprache, die auf dem Spiel angegeben war. Bei mehrsprachigen Spielen kann ich die Sprache ganz normal auswählen.

Greetz,
slimes



Lädst du ESR über DEV Modus oder über Ulaunch?

MfG

red

5

Montag, 11. August 2008, 08:07

Ich lade die ESR über den DEV Modus

Greetz,
slimes

din-wiesel

unregistriert

6

Montag, 11. August 2008, 09:30

Das Problem habe ich bei Tony Hawk Project 8! Wenn ich das Spiel jetzt mit dem ESR 9a starten will dann bekomme ich als Sprache französisch und beim Sopiel selbst gibt es keine Auswahl.

Ich bekomme das Spiel mit Memento 1.2e nicht zum laufen.

Mit der 1.1er Version läuft es einwandfrei wenn ich es aus dem PS2 Browser öffne.


Das gleiche Problem hatte ich bei Kung Fu Panda obwohl ich es mit der 1.2er schon zum laufen gebracht habe.

greets!

7

Dienstag, 12. August 2008, 02:12

Hast Du denn mal eine andere ESR Version ausprobiert?

MfG
slimes

Thema bewerten